/**
 * Created by MarcelBrimus on 08/10/2019.
 */
.THIS .header-title {
        font-size: 16px;
        font-weight: bold;
        color: #244b9e;
        vertical-align: middle!important;
        border-bottom: 10px solid #fafafa!important;
}

.THIS .picklist-box {
    width : 20%
}